uuid: 50a33055-cd8a-4827-8c71-397f7490d370
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_gallery_base_sku
    - node.type.gallery
id: node.gallery.field_gallery_base_sku
field_name: field_gallery_base_sku
entity_type: node
bundle: gallery
label: 'Base Sku'
description: 'Base SKU of decal used on this model.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
